{
  "id": "3f54e2267540961b4050e335",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type Mode added in go1.16",
  "content": "# type parse.type Mode ¶\n\n      added in\n      go1.16\n\n```\ntype Mode uint\n```\n\nA Mode value is a set of flags (or 0). Modes control parser behavior.",
  "url": "https://pkg.go.dev/parse#type Mode ¶\n  \n    \n      added in\n      go1.16",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type Mode ¶\n  \n    \n      added in\n      go1.16",
    "type_kind": "alias",
    "underlying": "type Mode uint"
  },
  "hash": "124f978b0e83dda189ba1ade40de3d0603173f2d70aa90a67782c57609e1433d",
  "timestamp": "2026-02-23T11:22:10.617598548+01:00"
}